@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#main {
	padding-bottom: 47px;
}

#main .headLine01 {
	border-bottom-color: #ff0000;
	border-left-color: #ff0000;
}

#main .pageTitle {
	margin-bottom: 70px;
}

#main .headLine01 {
	margin-bottom: 40px;
}

#main .comCenterTxt {
	margin-bottom: 85px;
	font-size: 25px;
	line-height: 2.2;
}

#main .ttl {
	margin-bottom: 45px;
}

#main .photo {
	margin-bottom: 85px;
	text-align: center;
}

#main .h3Ttl {
	margin-bottom: 58px;
}

#main .imgBox {
	margin-bottom: 87px;
}

#main .imgBox .photoBox {
	width: 200px;
	float: right;
}

#main .imgBox .photoBox .name {
	margin-top: 9px;
	font-size: 15px;
	line-height: 1.6;
	text-align: center;
}

#main .imgBox .photoBox .name .text {
	display: block;
	font-size: 20px;
}

#main .imgBox .textBox {
	margin-top: -5px;
	width: 875px;
	float: left;
}

#main .imgBox .textBox p {
	margin-bottom: 28px;
	font-size: 15px;
	line-height: 1.86;
}

#main .imgBox .textBox .ttl {
	margin-bottom: 29px;
	font-size: 25px;
	line-height: normal;
}

#main .h3Ttl01 {
	margin-bottom: 46px;
}

#main .textDl {
	margin-bottom: 77px;
	font-size: 15px;
	line-height: 2.33;
}

#main .textDl dt {
	float: left;
}

#main .textDl dd {
	padding-left: 6em;
}

#main .textDl dd .textList li {
	padding-left: 13px;
	background: url(../img/common/icon29.gif) no-repeat 3px 15px;
}

#main .h3Ttl02 {
	margin-bottom: 47px;
}

#main .txtDl {
	margin-bottom: 91px;
	font-size: 15px;
	line-height: 2.33;
}

#main .txtDl dt {
	float: left;
}

#main .txtDl dd {
	padding-left: 4.8em; 
	word-break: keep-all;
}

#main .h3Ttl03 {
	margin-bottom: 50px;
}

#main .title {
	margin-bottom: 24px;
	font-size: 25px;
}

#main .txtList {
	margin-bottom: 67px;
}

#main .txtList li {
	margin-bottom: 27px;
	padding-left: 14px;
	font-size: 15px;
	background: url(../img/common/icon29.gif) no-repeat 4px 9px;
}

#main .txtList li:last-child {
	margin-bottom: 0;
}

#main .txtList01 {
	margin-bottom: 78px;
}

#main .pBtm {
	font-size: 15px;
	line-height: 1.7;
	text-align: right;
}

#main .pBtm span {
	display: block;
}

#main .overview-box{
   display: flex;
   justify-content: space-between;
}

#main .overview-box .gmap{
    width: 570px;
    height: 500px;
}

#main .overview-box .gmap iframe {
    width: 100%;
    height: 100%;
}


@media all and (min-width: 0) and (max-width: 767px) {
	#main {
		padding-bottom: 20px;
	}

	#main .pageTitle {
		margin-bottom: 20px;
	}
		
	#main .headLine01 {
		margin-bottom: 15px;
	}
	
	#main .comCenterTxt {
		margin-bottom: 15px;
		font-size: 12px;
		line-height: 1.8;
		text-align: left;
	}
		
	#main .ttl {
		margin-bottom: 15px;
	}
	
	#main .ttl img {
		height: 20px;
		width: auto;
	}
	
	#main .photo {
		margin-bottom: 18px;
	}
	
	#main .photo img {
		width: 100%;
	}
	
	#main .h3Ttl {
		margin-bottom: 16px;
	}

	#main .imgBox {
		margin-bottom: 18px;
	}
		
	#main .imgBox .photoBox {
		margin-bottom: 10px;
		width: auto;
		float: none;
		text-align: center;
	}
	
	#main .imgBox .photoBox img {
		width: 80%;
	}
		
	#main .imgBox .photoBox .name {
		margin-top: 5px;
		font-size: 12px;
	}
	
	#main .imgBox .photoBox .name .text {
		font-size: 15px;
	}
	
	#main .imgBox .textBox {
		margin-top: 0;
		width: auto;
		float: none;
	}
		
	#main .imgBox .textBox p {
		margin-bottom: 14px;
		font-size: 12px;
	}
		
	#main .imgBox .textBox .ttl {
		margin-bottom: 18px;
		font-size: 14px;
	}
	
	#main .h3Ttl01 {
		margin-bottom: 16px;
	}
		
	#main .textDl {
		margin-bottom: 16px;
		font-size: 12px;
		line-height: 1.8;
	}
		
	#main .textDl dt {
		margin-bottom: 3px;
		float: none;
	}
	
	#main .textDl dd {
		margin-bottom: 8px;
		padding-left: 0;
	}
	
	#main .textDl dd .textList li {
		background: url(../img/common/icon29.gif) no-repeat 3px 8px;
	}
	
	#main .h3Ttl02 {
		margin-bottom: 17px;
	}

	#main .txtDl {
		margin-bottom: 16px;
		font-size: 12px;
		line-height: 1.8;
	}
	
	#main .txtDl dt {
		margin-bottom: 5px;
		float: none;
	}
	
	#main .txtDl dd {
		margin-bottom: 10px;
		padding-left: 0;
		word-break: keep-all;
	}
	
	#main .h3Ttl03 {
		margin-bottom: 16px;
	}
	
	#main .title {
		margin-bottom: 14px;
		font-size: 14px;
	}
		
	#main .txtList {
		margin-bottom: 16px;
	}
		
	#main .txtList li {
		margin-bottom: 14px;
		font-size: 12px;
		background: url(../img/common/icon29.gif) no-repeat 4px 7px;
	}
	
	#main .txtList01 {
		margin-bottom: 16px;
	}
		
	#main .pBtm {
		font-size: 12px;
	}
	
	#main .overview-box{
		display: block;
    	margin-bottom: 18px;
	}

	#main .overview-box .gmap{
	    width: 100%;
    	height: 300px;
	}

}